/*
Theme Name: Pasticciando con Ilaria
Description: Child Theme
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: Ilaria
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/*POST*/

.excerpt {
	display: none;
}

.meta-category a {
	margin-left: 10px;
	color: #a3405a !important;
}


/*ENTYRY TITLE POST*/

.row.heading-title.hentry {
	display: none;
}


/*HEADINGS COLOR*/

h1, h2, h5 {
	color: #a3405a;
}

h3 {
	color: #333333;
}

h6 {
	color: #f3a3b4;
}


/*MIXER BACKGROUND HOME*/

.full-width-section .row-bg, .wpb_row .row-bg {
	background-size: auto;
}


/*COPYRIGHT*/

#footer-outer #copyright {
	padding: 18px 0 !important;
}
